Community
Showing results for 
Search instead for 
Do you mean 
Reply

Help! Need to reinstall ACT 2007 ver9.0

agc
New Member
Posts: 15
Country: United States

Help! Need to reinstall ACT 2007 ver9.0

My computer caught a virus and I lost everything!  So, now I'm trying to reinstall ACT 2007 version 9.0 and it will not let me. Also, having a problem with it saying that I don't have .Net Framework 2.0 installed and something with my SQL.  Does anyone know what I can do? 

 

Thanks

Aileen

Copper Contributor
Posts: 24
Country: India

Re: Help! Need to reinstall ACT 2007 ver9.0

 

Hi Aileen,

 

 

what error you receive when you install the act 2007 program ?

 

 

 

thanks

 

Knight Rider

agc
New Member
Posts: 15
Country: United States

Re: Help! Need to reinstall ACT 2007 ver9.0

1607: Unable to install InstallShield Scripting Runtime
Copper Contributor
Posts: 24
Country: India

Re: Help! Need to reinstall ACT 2007 ver9.0

Hi,

 

Please follow the Below KB article :

 

Error -1607: Unable to Install InstallShield Scripting Run Time" while installing ACT!

 

 

 

Thanks

knight Rider

agc
New Member
Posts: 15
Country: United States

Re: Help! Need to reinstall ACT 2007 ver9.0

thanks I walked through all the instructions and it didn't work... gave me a msg The windows installer service could  not be accessed. This can occur if you are running windows in safe mode or if the windows installer is not correctly installed.

 

but I'm not running in safe mode... Smiley Sad 

 

I don't get it... My ACT worked fine until my computer caught that virus.  Do you think that if I buy the newer version of ACT that I can run the program? or it won't let me until I fix this problem?  I'm curious.

Platinum Elite Contributor
Posts: 6,537
Country: USA

Re: Help! Need to reinstall ACT 2007 ver9.0

Aileen,

It sounds like the Windows Installer is damaged. Try these steps:

- Uninstall the Windows Installer through your Control Panel (Add/Remove Programs). If you see ACT!, any Microsoft SQL Server programs (could be up to 4 of them) or MSXML 6.0 Parser, uninstall those as well.

- Reboot your machine

- Browse/explore your ACT disk or download and open the Dependencies folder. In there you will see an. exe file for the Windows Installer. Run this.

- When the Installer is installed, then run your normal ACT! installation.

Greig Hollister

Note: Effective 6/1/13, Sage no longers provides support for the Act! software. This is now provided by Swiftpage.

agc
New Member
Posts: 15
Country: United States

Re: Help! Need to reinstall ACT 2007 ver9.0

Ok, I just tried this and yes I have 4 Microsoft Server files, and 3 MSXML files, but when I try to remove each one of them I get the same error message.

 

The Windows Installer service could not be accessed. This can occur if you are running Windows in safe mode, or if the Windows Installer is not correctly installed. Contact your support personnel for assistance.

 

 

Thank you all so much for helping me with this, this is becoming frustrating. I don't know what to do.  I don't have a tech service person, I am a single user and running this on my laptop. 

Platinum Elite Contributor
Posts: 6,537
Country: USA

Re: Help! Need to reinstall ACT 2007 ver9.0

Is the Windows Installer listed under Add/Remove Programs? Go ahead and run the install for the Windows Installer from your ACT! disk or download (per the instructions in my previous post). The reboot your machine and try the ACT! install.

Greig Hollister

Note: Effective 6/1/13, Sage no longers provides support for the Act! software. This is now provided by Swiftpage.

agc
New Member
Posts: 15
Country: United States

Re: Help! Need to reinstall ACT 2007 ver9.0

I've tried your suggestion again and also found this http://support.microsoft.com/kb/315346  and did that as well, and then yours again and still it does not work.  Still giving me the original Error message about the .Net Framework 2.0 and the InstallSheild.
Platinum Elite Contributor
Posts: 6,537
Country: USA

Re: Help! Need to reinstall ACT 2007 ver9.0

What is the .NET error you are getting (exact error message)? Also is Microsoft .NET 2.0 in the list of installed programs under Add/Remove Programs?

Greig Hollister

Note: Effective 6/1/13, Sage no longers provides support for the Act! software. This is now provided by Swiftpage.